Module
Contents
Index 🔎︎

# Kiirote Assiishshubba Gafa Onte

##

## YEAR

Calculates the skewness of a distribution using the population of a random variable.

### Ganallo

SKEWP(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are up to 30 numerical values or ranges.

Calculates the skewness of a distribution using the population, i.e. the possible outcomes, of a random variable. The sequence shall contain three numbers at least.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

### Lawishshua

SKEWP(2;3;1;6;8;5) returns 0.2828158928

SKEWP(A1:A6) returns 0.2828158928, when the range A1:A6 contains {2;3;1;6;8;5}

SKEWP(Number1; Number2) always returns zero, if Number1 and Number2 results in two numbers.

SKEWP(Number1) returns Err:502 (Invalid argument) if Number1 results in one number, because SKEWP cannot be calculated with one value.

## DEVSQ

Akeeku mereerimi kaiminni malaattanniha shooli midaaddu ledo qolanno.

### Syntax

DEVSQ(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numerical values or ranges representing a sample.

### Example

=COVAR(A1:A30;B1:B30)

## FORECAST

Noo x nna y hornyuwa kaiminnialbbillicho hornyuwa hedanno.

### Syntax

FORECAST(Hornyo; DataY; DataX)

Value is the x value, for which the y value on the linear regression is to be returned.

DataY afantino y dira woy hornyooti.

DataY afantino x dira woy hornyooti.

### Example

=FORECAST(50;A1:A50;B1;B50) returns the Y value expected for the X value of 50 if the X and Y values in both references are linked by a linear trend.

## FORECAST.LINEAR

Noo x nna y hornyuwa kaiminnialbbillicho hornyuwa hedanno.

### Syntax

FORECAST.LINEAR(Value; DataY; DataX)

Value is the x value, for which the y value on the linear regression is to be returned.

DataY afantino y dira woy hornyooti.

DataY afantino x dira woy hornyooti.

### Example

=FORECAST.LINEAR(50;A1:A50;B1;B50) returns the Y value expected for the X value of 50 if the X and Y values in both references are linked by a linear trend.

## NORMSDIST

Margeessaho rosamino tuqishshi assiishsha qolanno. Tuqishshu zeero mereerima nna mitto margeessu malaate afirino.

GAUSS(x)=NORMSDIST(x)-0.5 ikkanno

### Syntax

NORMSDIST(Kiiro)

Number is the value to which the standard normal cumulative distribution is calculated.

### Example

=NORMSDIST(1) returns 0.84. The area below the standard normal distribution curve to the left of X value 1 is 84% of the total area.

## NORMSDIST

Margeessaho rosamino tuqishshi assiishsha qolanno. Tuqishshu zeero mereerima nna mitto margeessu malaate afirino.

### Syntax

NORM.S.DIST(Number; Cumulative)

Number is the value to which the standard normal cumulative distribution is calculated.

Cumulative 0 or FALSE calculates the probability density function. Any other value or TRUE calculates the cumulative distribution function.

### Example

=NORM.S.DIST(1;0) returns 0.2419707245.

=NORM.S.DIST(1;1) returns 0.8413447461. The area below the standard normal distribution curve to the left of X value 1 is 84% of the total area.

## NORMSINV

margeessu rosamino xaphoomi tuqishshi galchamme qolanno.

### Syntax

NORMINV(Kiiro)

Kiiro ikkanna hoongete hornya ikkite margeessu shallago tuqishshi galchamme shallagama noose.

### Example

=LOGINV(0.05;0;1) 0.19 qolanno.

## NORMSINV

margeessu rosamino xaphoomi tuqishshi galchamme qolanno.

### Syntax

NORMINV(Kiiro)

Kiiro ikkanna hoongete hornya ikkite margeessu shallago tuqishshi galchamme shallagama noose.

### Example

=LOGINV(0.05;0;1) 0.19 qolanno.

## PERMUT

Uduunneho aamantino kiirora darga soorrante ofoltino kiiro qolanno.

### Syntax

PERMUT(Kiiro1; Kiiro2)

Kiiro1 uduunneho xaphooma kiirooti.

Count2 is the number of objects in each permutation.

### Example

=PERMUT(6;3) returns 120. There are 120 different possibilities, to pick a sequence of 3 playing cards out of 6 playing cards.

## PERMUTATIONA

Uduunneho aamantino kiirora darga soorrante ofoltino kiiro qolanno (marro higa fajjinanni).

### Syntax

PERMUTATIONA(Kiiro1; Kiiro2)

Kiiro1 uduunneho xaphooma kiirooti.

Count2 is the number of objects in each permutation.

### Example

Xaphooma 11 uduunni giddonni 2 uduunne doorate hiittoonni dandiinanni?

=PERMUTATIONA(11;2) 121 qolanno.

=PERMUTATIONA(6;3) returns 216. There are 216 different possibilities to put a sequence of 3 playing cards together out of six playing cards if every card is returned before the next one is drawn.

## PROB

Hakkageeshshuwute giddo hornyuwa lame gumulaano meereero kaayyo qolanno.Goofimarchu hornyo hoogguha ikkiro, Kuni assiishshi wodhote kaiminni daatu hornyuwa taaloho Hanafote hornyonni kaayyote hornyuwa shallaganno.

### Syntax

PROB(Daata; Kaayyo; Hanafo; Goofimarcho)

Daata akeeku giddo daatu diraati.

Probability is the array or range of the corresponding probabilities.

Start is the start value of the interval whose probabilities are to be summed.

End (optional) is the end value of the interval whose probabilities are to be summed. If this parameter is missing, the probability for the Start value is calculated.

### Example

=PROB(A1:A50;B1:B50;50;60) returns the probability with which a value within the range of A1:A50 is also within the limits between 50 and 60. Every value within the range of A1:A50 has a probability within the range of B1:B50.

## RANK

Akeeku giddo kiirote deerra qolanno.

### Syntax

RANK(Hornyo; Daata; Dana)

Kiiro malaatise gumulamino kiirooti.

Daata akeeku giddo daatu diraati.

Dana (doorsha) aantete taraati.

Danu = 1 yaa diraho uminni gofimarchu aanteet.

Danu = 1 yaa diraho uminni gofimarchu aanteet.

### Example

=RANK(A10;A1:A50) returns the ranking of the value in A10 in value range A1:A50. If Value does not exist within the range an error message is displayed.

## RANK.AVG

Returns the statistical rank of a given value, within a supplied array of values. If there are duplicate values in the list, the average rank is returned.

The difference between RANK.AVG and RANK.EQ occurs when there are duplicates in the list of values. The RANK.EQ function returns the lower rank, whereas the RANK.AVG function returns the average rank.

### Syntax

RANK(Hornyo; Daata; Dana)

Kiiro malaatise gumulamino kiirooti.

Daata akeeku giddo daatu diraati.

Dana (doorsha) aantete taraati.

Danu = 1 yaa diraho uminni gofimarchu aanteet.

Danu = 1 yaa diraho uminni gofimarchu aanteet.

### Example

=RANK.AVG(A10;A1:A50) returns the ranking of the value in A10 in value range A1:A50. If Value does not exist within the range an error message is displayed.

## RANK.EQ

Returns the statistical rank of a given value, within a supplied array of values. If there are duplicate values in the list, these are given the same rank.

The difference between RANK.AVG and RANK.EQ occurs when there are duplicates in the list of values. The RANK.EQ function returns the lower rank, whereas the RANK.AVG function returns the average rank.

### Syntax

RANK(Hornyo; Daata; Dana)

Kiiro malaatise gumulamino kiirooti.

Daata akeeku giddo daatu diraati.

Dana (doorsha) aantete taraati.

Danu = 1 yaa diraho uminni gofimarchu aanteet.

Danu = 1 yaa diraho uminni gofimarchu aanteet.

### Example

=RANK.EQ(A10;A1:A50) returns the ranking of the value in A10 in value range A1:A50. If Value does not exist within the range an error message is displayed.

## SKEW

Tuqishshunniha ragu soorramme qolanno.

### Syntax

SKEW(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numerical values or ranges.

### Example

=SKEW(A1:A50) calculates the value of skew for the data referenced.

## SLOPE

Simiidi noowa higino xuruuri baga qolanno. Baga y nna x hornyuwa giddo daatu bixxilluwa qinoonni fiixoontino.

### Syntax

SLOPE(DataY; DataX)

DataY Y daati diraati woy dirantino kiirooti.

DataX X daati diraati woy dirantino kiirooti.

### Example

=COVAR(A1:A30;B1:B30)

## STANDARDIZE

akeeku soorramaancho rosammete hornyora soorranno.

### Syntax

STANDARDIZE(Kiiro; Mereerima; StDev)

Kiiro hornyu deerra agara noosi.

Mean is the arithmetic mean of the distribution.

StDev xaphoomu dagata margeessu uurrooti.

### Example

=STANDARDIZE(11;10;1) returns 1. The value 11 in a normal distribution with a mean of 10 and a standard deviation of 1 is as much above the mean of 10, as the value 1 is above the mean of the standard normal distribution.

## STDEV

Akeeku kaiminni margeessu malaate hedanno.

### Syntax

STDEV(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numerical values or ranges representing a sample based on an entire population.

### Example

=STDEV(A1:A50) returns the estimated standard deviation based on the data referenced.

## STDEVA

Akeeku kaiminni hedamme margeessu malaate shallaganno.

### Syntax

STDEVA(Value1; Value2; ...; Value30)

Value1, Value2, ..., Value30 are values or ranges representing a sample derived from an entire population. Text has the value 0.

### Example

=STDEVA(A1:A50) returns the estimated standard deviation based on the data referenced.

## STDEVP

giddo daga kaiminni margeessu malaate shallaganno.

### Syntax

STDEVP(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numerical values or ranges representing an entire population.

### Example

=STDEVP(A1:A50) returns a standard deviation of the data referenced.

## STDEVP

giddo daga kaiminni margeessu malaate shallaganno.

### Syntax

STDEV.P(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numerical values or ranges representing an entire population.

### Example

=STDEV.P(A1:A50) returns a standard deviation of the data referenced.

## STDEVP

giddo daga kaiminni margeessu malaate shallaganno.

### Syntax

STDEV.S(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numerical values or ranges representing a sample of the population.

### Example

=STDEV.S(A1:A50) returns a standard deviation of the data referenced.

## STDEVPA

giddo daga kaiminni margeessu malaate shallaganno.

### Syntax

STDEVPA(Value1; Value2; ...; Value30)

Value1, Value2, ..., Value30 are values or ranges representing an entire population. Text has the value 0.

### Example

=STDEVPA(A1:A50) returns the standard deviation of the data referenced.

## STEYX

Himanatino Y hornyo mittu mittunku noowa higgino x giddo margeessu so'ro qolanno.

### Syntax

STEYX(DataY; DataX)

DataY Y daati diraati woy dirantino kiirooti.

DataX X daati diraati woy dirantino kiirooti.

### Example

=COVAR(A1:A30;B1:B30)

## T.DIST.2T

Calculates the two-tailed Student's T Distribution, which is a continuous probability distribution that is frequently used for testing hypotheses on small sample data sets.

### Syntax

CHIDIST(Kiiro; DegreesFreedom)

X assiishshu shallagama noosi hornyooti.

DegreesFreedom is the number of degrees of freedom for the t-distribution.

### Example

=T.DIST.2T(1; 10) returns 0.3408931323.

## T.DIST.RT

Calculates the right-tailed Student's T Distribution, which is a continuous probability distribution that is frequently used for testing hypotheses on small sample data sets.

### Syntax

CHIDIST(Kiiro; DegreesFreedom)

X assiishshu shallagama noosi hornyooti.

DegreesFreedom is the number of degrees of freedom for the t-distribution.

### Example

=T.DIST.RT(1; 10) returns 0.1704465662.

## T.INV.2T

Calculates the inverse of the two-tailed Student's T Distribution , which is a continuous probability distribution that is frequently used for testing hypotheses on small sample data sets.

### Syntax

TINV(Kiiro; DegreesFreedom)

Number is the probability associated with the two-tailed t-distribution.

DegreesFreedom is the number of degrees of freedom for the t-distribution.

### Example

=T.INV.2T(0.25; 10) returns 1.221255395.

## TDIST

T-tuqishsha qolanno.

### Syntax

TDIST(Kiiro; DegreesFreedom; Gara)

X assiishshu shallagama noosi hornyooti.

DegreesFreedom is the number of degrees of freedom for the t-distribution.

Mode = 1 returns the one-tailed test, Mode = 2 returns the two-tailed test.

### Example

=COVAR(A1:A30;B1:B30)

## TDIST

T-tuqishsha qolanno.

### Syntax

CHISQDIST(Kiiro; Keeraanchimmate Digirra; Xaphishsha)

X assiishshu shallagama noosi hornyooti.

DegreesFreedom is the number of degrees of freedom for the t-distribution.

Cumulative = 0 or FALSE returns the probability density function, 1 or TRUE returns the cumulative distribution function.

### Example

=T.DIST(1; 10; TRUE) returns 0.8295534338

## TINV

t-tuqishshi galchamme qolanno.

### Syntax

TINV(Kiiro; DegreesFreedom)

Number is the probability associated with the two-tailed t-distribution.

DegreesFreedom is the number of degrees of freedom for the t-distribution.

### Example

=INT(5.7) 5 qolanno.

## TINV

t-tuqishshi galchamme qolanno.

### Syntax

TINV(Kiiro; DegreesFreedom)

Number is the probability associated with the one-tailed t-distribution.

DegreesFreedom is the number of degrees of freedom for the t-distribution.

### Example

=INT(5.7) 5 qolanno.

## TTEST

Rosaanonnita t-wo'naalshi ledo ollaa ikkitino kaayyo qolanno.

### Syntax

TTEST(Daata1; Daata2; Gara; Dana)

Data1 is the dependent array or range of data for the first record.

Data2 is the dependent array or range of data for the second record.

Mode = 1 calculates the one-tailed test, Mode = 2 the two- tailed test.

Type is the kind of t-test to perform. Type 1 means paired. Type 2 means two samples, equal variance (homoscedastic). Type 3 means two samples, unequal variance (heteroscedastic).

### Example

=COVAR(A1:A30;B1:B30)

## TTEST

Rosaanonnita t-wo'naalshi ledo ollaa ikkitino kaayyo qolanno.

### Syntax

TTEST(Daata1; Daata2; Gara; Dana)

Data1 is the dependent array or range of data for the first record.

Data2 is the dependent array or range of data for the second record.

Mode = 1 calculates the one-tailed test, Mode = 2 the two- tailed test.

Type is the kind of t-test to perform. Type 1 means paired. Type 2 means two samples, equal variance (homoscedastic). Type 3 means two samples, unequal variance (heteroscedastic).

### Example

=COVAR(A1:A30;B1:B30)

## VAR

Akeeku kaiminni badooshshe hedanno.

### Syntax

VAR(Number1 ; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numerical values or ranges representing a sample based on an entire population.

### Example

=COVAR(A1:A30;B1:B30)

## VARA

Akeeku kaiminni badooshshe hedanno. Borrote hornyi 0

### Syntax

VARA(Value1; Value2; ...; Value30)

Value1, Value2, ..., Value30 are values or ranges representing a sample derived from an entire population. Text has the value 0.

### Example

=COVAR(A1:A30;B1:B30)

## VARP

Akeeku kaiminni badooshshe hedanno.

### Syntax

VAR.S(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numerical values or ranges representing a sample based on an entire population.

### Example

=COVAR(A1:A30;B1:B30)

## VARP

giddo daga kaiminni badooshshe shallaganno.

### Syntax

VARP(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numerical values or ranges representing an entire population.

### Example

=COVAR(A1:A30;B1:B30)

## VARP

giddo daga kaiminni badooshshe shallaganno.

### Syntax

VAR.P(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numerical values or ranges representing an entire population.

### Example

=COVAR(A1:A30;B1:B30)

## VARPA

giddo daga kaiminni badooshshe shallaganno. Borro hornyo 0 afidhino.

### Syntax

VARPA(Value1; Value2; ...; Value30)

Value1, Value2, ..., Value30 are values or ranges representing an entire population.

### Example

=COVAR(A1:A30;B1:B30)

## WEIBULL

Weibull tuqishshi hornyuwa qolanno.

The Weibull distribution is a continuous probability distribution, with parameters Alpha > 0 (shape) and Beta > 0 (scale).

C 0 ikkituro, WEIBULL darga amadate assiishshi kaayyo shallaganno.

C 1 ikkituro, WEIBULL xaphishshu tuqishshi assiishshi shallaganno.

### Syntax

WEIBULL(Kiiro; Alpha; Beta; C)

Number is the value at which to calculate the Weibull distribution.

Alpha is the shape parameter of the Weibull distribution.

Beta is the scale parameter of the Weibull distribution.

C assiishshu dana leellishshanno.

### Example

=WEIBULL(2;1;1;1) 0.86 qolanno.

See also the Wiki page.

## WEIBULL.DIST

Weibull tuqishshi hornyuwa qolanno.

The Weibull distribution is a continuous probability distribution, with parameters Alpha > 0 (shape) and Beta > 0 (scale).

C 0 ikkituro, WEIBULL darga amadate assiishshi kaayyo shallaganno.

C 1 ikkituro, WEIBULL xaphishshu tuqishshi assiishshi shallaganno.

### Syntax

WEIBULL(Kiiro; Alpha; Beta; C)

Number is the value at which to calculate the Weibull distribution.

Alpha is the shape parameter of the Weibull distribution.

Beta is the scale parameter of the Weibull distribution.

C assiishshu dana leellishshanno.

### Example

=WEIBULL(2;1;1;1) 0.86 qolanno.

See also the Wiki page.

Fiixoo'mino umo

Functions by Category